/* DOCUMENT 

Author: Dae Kim
Modified:
Notes:

*/

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}
a img, :link img, :visited img {
	border:0 none;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
:focus {
	outline:0;
}
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative;
	font-size:0.7em;
}
sup {
	bottom:.5em;
}
sub {
	top:.25em;
}
dfn {
	font-weight:bold;
	font-style:italic;
}
pre {
	margin:1.5em 0;
	white-space:pre;
}
pre, code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
a, a:link {
	text-decoration:none;
}
/* body and #wrap -------------------------------------------------------------------------
-------------------------------------------------------------------------------------------*/
body {
	background:#d7d7d7 url(../img/master_bg.jpg) top center repeat;
	font-family:Arial, sans-serif;
	font-size:11px;
	line-height:1.3em;
} 
a {
	color:#777;
}
a:hover {
	color:#333;
}
#screen {}
#canvas {
	width:1150px;
	margin:0 auto;
	background-image:url(../img/composite_bg_8.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	position:relative;	
}
#header {
padding-left:285px; 
height:150px;
}
#torso {min-height:450px;}

#page {}

#page #feature {min-height:300px;border:1px solid transparent;margin:0px 25px 0px 350px;}
#home #page #feature {background:transparent url(../img/feature_comp_bg.jpg) 0 0 no-repeat;}
#design #feature {background:transparent url(../img/feature_comp_bg.jpg) 0 0 no-repeat;}
#visualization #page #feature {background:transparent url(../img/feature_comp_bg.jpg) 0 0 no-repeat;}
#gallery #page #feature {background:transparent url(../img/feature_comp_bg.jpg) 0 0 no-repeat;}
#about #page #feature {background:transparent url(../img/feature_comp_bg.jpg) 0 0 no-repeat;}

#page #feature .piece {background:transparent url(../img/feature_comp_2.jpg) 0 0  no-repeat;  height: 314px;
    width: 768px;}


#footer {
padding-right:60px;
padding-top:10px;
padding-bottom:10px;
}
#footer-canvas {text-align:right;}
#footer-canvas .contactinfo {font-size:14px; padding-top:10px; padding-bottom:10px;}
#footer-canvas .contactinfo span {display:inline;margin-right:.5em;}

#regional-navigation {
background-repeat:no-repeat;
background-position:top left;
padding-top:5px;
padding-left:5px;
}

#regional-navigation ul {
margin-top:10px;
}

#regional-navigation .tagline {float:right; display:block; width:300px; height:220px; padding-right:150px;background-position:118px 0;background-repeat:no-repeat; background-image:url(../img/tagline_hi.jpg);}

#home #regional-navigation .tagline { background-image:url(../img/tagline_hi.jpg);background-position:235px 0;}
#design #regional-navigation .tagline { background-image:url(../img/tagline_design.jpg);}
#visualization #regional-navigation .tagline { background-image:url(../img/tagline_visualization.jpg);}
#gallery #regional-navigation .tagline { background-image:url(../img/tagline_arts.jpg);}
#about #regional-navigation .tagline { background-image:url(../img/tagline_about.jpg);}



#regional-navigation ul {
    width:356px;
	float:right;
	display:block;
	padding-left:7px;
	margin-right:20px;
}
#regional-navigation ul li {	
	display:inline;
}
#regional-navigation ul li a {	
	display:block;
	height:22px;
	background-image:none;
	background-repeat:no-repeat;	
	line-height:22px;
	padding-left:15px;
	padding-right:15px;
	cursor:pointer;
	cursor:hand;
}
#regional-navigation ul li#current a
 {
	background-image:url(../img/reg_nav_item_bg.gif);
	background-position:left center;
}
#regional-navigation ul li a:hover {
	background-image:url(../img/reg_nav_item_bg.gif);
	background-position:right center;
}

#regional-navigation ul li a span {padding-left:5px;padding-right:5px;border-bottom:1px solid #ccc;display:block;color:#000;font-size:12px;}
#regional-navigation ul li.last a span {border-bottom:1px solid transparent;}

#regional-navigation ul li a span em {float:left;display:inline-block;font-style:normal;color:#777;font-size:11px;}
#regional-navigation ul li a span strong {float:right;display:inline-block;line-height:22px;text-transform:uppercase;letter-spacing:1px;color:#333;font-size: 11px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;}

#regional-navigation ul li a:hover span em,
#regional-navigation ul li a:hover span strong {color:#000;}


#regional-navigation ul li#current a span em,
#regional-navigation ul li#current a span strong{color:#000;}
 
/* Page Structure ------------------------
	#wrap {}
		#header {}
			#header-logo {}					
			#regional_navigation {}
		#torso {}        
		#page-header {}	
		#page {} 							
			#content {}			
				#section_wrap {}
				#section_navigation {}
				#section_wrap {}		

#footerwrap {}
		#footer {}
			.legal {}
*/


/* #header --------------------------------------------------------------------------------
------------------------------------------------------------------------------------------*/
h1#logo {
	position:absolute;
	top:111px;
	left:48px;
	margin:0;
	padding:0;
}
h1#logo a {
	display: block;
	width: 122px;
	height: 120px;	
	background-image:url(../img/825_btn.jpg);	
	background-position:0 0;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
h1#logo a:hover {
	background-position:0 -120px;
}

/* -----------------------------------------------------------------------------------------------
Navigation  
--------------------------------------------------------------------------------------------------*/
.section-wrap {
	float:right;
	display:block;
	width:853px;	
	padding-right:20px;
}
.section {
	position:relative;
	background-color:transparent;
	background-image:url(../img/newspaper_top.png);
	background-repeat:no-repeat;
	background-position:0 0;	
	z-index:10000;
}
.section .section-top {
	height:120px;
	background-image:url(../img/pencil_rule_medium.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}

.section .section-top .masthead {position:relative;padding-top:68px;}
.section .section-top .masthead .editionbadge {top:75px;left:40px;position:absolute;display:block;width:137px;height:32px;overflow:hidden;text-indent:-9999px;background-image:url(../img/825edition.jpg);background-position:0 0; background-repeat:no-repeat;}
.section .section-top .masthead .disclaimernote {top:89px;right:42px;position:absolute;display:block;width:99px;height:20px;overflow:hidden;text-indent:-9999px;background-image:url(../img/opinionsmayvary.png);background-position:0 0; background-repeat:no-repeat;}
.section .section-top .masthead h2 {padding:0;line-height:1;margin-left:auto;margin-right:auto;margin-top:0px;text-align:center;width:500px;font-size:28px;font-weight:bold; letter-spacing:1px;color:#333;margin-bottom:0;}
.section .section-top .masthead h3 {padding:0;line-height:1;margin-left:auto;margin-right:auto;margin-top:-2px;text-align:center;width:500px;font-size:16px;font-weight:bold;text-transform:uppercase; letter-spacing:1px;color:#333;}

.frontpage .section .section-top .masthead {padding-top:78px;}
.frontpage .section .section-top .masthead h2 {font-size:36px;text-transform:uppercase;}

#about .section .section-top .masthead h3 {display:none;}

.section .section-middle {min-height:500px;
position:relative;
	background-color:transparent;
	background-image:url(../img/newspaper_middle.png);
	background-repeat:repeat-y;
	background-position:0 0;	
	padding-left:40px;
	padding-right:40px;
}



/* set height depending on the side navigation */
#home .section .section-middle {}

.section-middle .layout {padding-bottom:10px;background-image:url(../img/pencil_rule_light.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:5px;
	min-height:500px;
}

.section .section-bottom {
	position:relative;
	background-color:transparent;
	background-image:url(../img/newspaper_bottom.png);
	background-repeat:no-repeat;
	background-position:top left;
	height:130px;
	padding-left:40px;
	padding-right:40px;	
}
.section .section-bottom .relatedinterests {
background-image:url(../img/pencil_rule_light.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-top:10px;
	height:120px;
}
.section .section-bottom .comicstrip {
float:right;
display:block;
width:406px;
min-height:100px;
text-align:right;
}
.section .section-bottom .quotesbox { 
float:left;
display:block;
width:350px;
border-right:1px solid #bbb;
min-height:50px;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
}
.section .section-bottom .quotes { 
	font-size:16px;
	padding-right: 10px;
	padding-bottom:5px;
	display:block;
}
.section .section-bottom .byline {
display:block;font-style:italic;color:#777;font-size:15px;text-align:right;
}	

.section .content {float:left;display:block;width:610px;padding-top:5px;padding-bottom:10px;}

.section .content h1 {
	margin-top:.25em;
	margin-bottom:.25em;
	color:#333;
	font-size:24px;
	font-weight:normal;	
}
.section .content h2 {
	margin-top:.5em;
	margin-bottom:.5em;
	color:#333;
	font-size:14px;
	line-height:1.2em;
	font-weight:bold;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, .5);
}
.section .content p {
	font-size:14px;
	line-height:1.4em;
	margin-bottom:1em;	
	color:#555;
	word-spacing:1px;
}

.section .content p.leadparagraph {
	font-size:16px;
}	
.section .content h1.page-title {
	font-size:30px;
	font-weight:bold;
	margin-top:0em;
	margin-bottom:.5em;
}
.section .content h2.page-title {font-size:18px;}

.section .content h1.article-title {
	font-size:30px;
	font-weight:bold;
	margin-top:0em;
	margin-bottom:.5em;
} 
.section .content h2.article-title {font-size:18px;}

.section .content h1.cover-title {font-size:30px;font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif;margin-top:0em;margin-bottom:.25em;line-height:1em;text-shadow: 1px 1px 0px rgba(255, 255, 255, .5);}

.section .content .article {padding-bottom:10px;}
.section .content .timestamp {color:#777;letter-spacing:-1px;font-size:11px;}
.section .content .covershot {margin-bottom:10px;}

#home .section .content {padding-left:5px;padding-top:0;}
#home .section .content .coverstory h1 a {color:#555;}
#home .section .content .coverstory h1 a:hover {color:#000;}
#home .section .content .covershot {height:auto;margin-bottom:10px;}

div.section-wrap div.section .content ul,
div.section-wrap div.section .content ol {
	font-size:12px;
	color:#555;	
}

div.section-wrap div.section .content ul {
	margin: 0 0 1em 2em;
	padding: 0;
	list-style:circle outside /* url() */;
}
div.section-wrap div.section .content ol {
	margin: 0 0 1em 2em;
	padding: 0;
	list-style: decimal outside /* url() */;	
}
div.section-wrap div.section .content ol ol,  div.section-wrap div.section .content ol ul,  div.section-wrap div.section .content ul ul,  div.section-wrap div.section .content ul ol {
	margin-bottom:.5em;
}
div.section-wrap div.section .content li {
	margin-bottom:.75em;
	padding-right:20%;
	word-spacing:1px;
	line-height:1.4em;
}

 

.layout .sidebar-right {
	float:right;
	display:block;
	width:150px;
	padding-bottom:90px;
}

.layout .sidebar-right .contactinfo {font-size:14px;margin-left:15px;margin-bottom:15px;}
.layout .sidebar-right .contactinfo span {display:block;margin-bottom:10px;}

/* Manual Feed Box on RIGHT */
.layout .sidebar-right .manualfeed h2 {font-size:14px;word-spacing:1px;margin-bottom:.25em;border-bottom:1px solid #ccc;text-align:left;background-repeat:no-repeat;}
.layout .sidebar-right .manualfeed h3 {font-size:12px;word-spacing:1px;margin-bottom:.25em;}
.layout .sidebar-right .manualfeed .timestamp {display:block;}
.layout .sidebar-right .manualfeed .feed {padding-bottom:10px;}

.layout .sidebar-right .talkofthetown h2 {padding-top:41px; padding-bottom:5px;background-image:url(../img/picturesonly.jpg);background-position:0 -18px;}
.layout .sidebar-right .tipofthedae h2 {padding-top:53px; padding-bottom:5px;background-image:url(../img/tipofthedae.jpg);background-position:0 -12px}
.layout .sidebar-right .classifiedads h2 {padding-top:53px; padding-bottom:5px;background-image:url(../img/galleryfeatures.jpg);background-position:0 -9px;}
.layout .sidebar-right .daelightsavings h2 {padding-top:56px; padding-bottom:5px;background-image:url(../img/daelightsavings.jpg);background-position:0 -9px;} 

.layout .sidebar-right .quicklink {margin-bottom:1em;}
.layout .sidebar-right .quicklink h2,
.layout .sidebar-right .quicklink h3, .layout .sidebar-right .quicklink p {text-align:center;margin-bottom:1em;}

 /* Auto Feed Box on RIGHT */ 
.layout .sidebar-right .autofeed h2 {font-size:16px;word-spacing:1px;margin-bottom:.25em;border-bottom:1px solid #ccc;text-align:left;background-repeat:no-repeat;}
.layout .sidebar-right .autofeed h3 {font-size:12px;word-spacing:1px;margin-bottom:.25em;}
.layout .sidebar-right .autofeed .timestamp {display:block;}
.layout .sidebar-right .autofeed .byline {display:block;font-size:11px;color:#555;text-align:left;margin-bottom:.25em;} 
.layout .sidebar-right .autofeed .feed {padding-right:10px;}
.layout .sidebar-right .autofeed dt {font-size:14px;font-weight:bold;}
.layout .sidebar-right .autofeed dt a {color:#333;}
.layout .sidebar-right .autofeed dd a {display:block;}
.layout .sidebar-right .autofeed dd {margin-bottom: 10px;}
 



/* Secondary Navigation */
.sidebar-right .section-navigation {
padding-top:5px;
padding-bottom:5px;
margin-bottom:15px;
}
.sidebar-right .section-navigation em{
	font-style:normal;
	float:left;
	display:inline;
	padding-left:2px;
}
.sidebar-right .section-navigation strong {
	font-style:normal;
	float:right;
	padding-right:2px;
	display:inline-block;
}
.sidebar-right .section-navigation ul {}
.sidebar-right .section-navigation ul li {
	list-style:none;
	list-style-type:none;	
	display:inline;
}
.sidebar-right .section-navigation ul li a {
	font-size:11px;
	display:block;
	height:22px;
	line-height:22px;
	background-image:none;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center center;
	color:#555;
	cursor:pointer;
	cursor:hand;	
}
.sidebar-right .section-navigation ul li a span {display:block;border-bottom:1px solid #ccc;margin-left:15px;}
.sidebar-right .section-navigation ul li.last a span {border:none;}

.sidebar-right .section-navigation ul li a:hover {	
	color:#000;
	background-image:url(../img/reg_nav_item_bg.gif);
	background-position:-366px center;
}
.sidebar-right .section-navigation ul li#current a {
	background-image:url(../img/reg_nav_item_bg.gif);
	background-position:left center;
	color:#000;
}

/* Archive Links */
.layout .content .yesterdaes {padding-bottom:10px;}
.layout .content .yesterdaes h2 {font-size:16px;word-spacing:1px;margin-bottom:.25em;}
.layout .content .yesterdaes .timestamp {display:block;}
.layout .content .yesterdaes ul {list-style:none; list-style-type:none;margin:0!important;padding:0!important;}
.layout .content .yesterdaes li {list-style-type:none; padding:5px 0 5px 0!important;margin:0 0 .5em 0!important;;line-height:1.2em; border-top:1px solid #aaa;font-size:13px;}
.layout .content .yesterdaes li a {color:#333;display:block;}
.layout .content .yesterdaes li a:hover {color:#111;background-color:#aaa;}

#page .backspace_btn {background-image:url(../img/backspace_btn.jpg);width:83px; height:61px; display:block;text-indent:-9999px;background-position:0 0;background-repeat:repeat;float:right;}
#page .backspace_btn:hover {background-position:0 -61px;}

#page .right-hand {position:absolute;width:350px;height:355px;background-image:url(../img/right_hand.png);background-repeat:no-repeat;background-position:0 0;z-index:10000; bottom:0; left:786px;}

#page .left-hand {position:absolute;width:350px;height:355px;background-image:url(../img/left_hand.png);background-repeat:no-repeat;background-position:0 0;z-index:10000; bottom:-81px; left:-2px;}
 
#page .fb_btn {
	top:447px; 
	left:140px;
	position:absolute;
	width:50px;
	height:36px;
	background-color:transparent;
	background-image:url(../img/fb_btn.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;	
	text-indent:-9999px;
	overflow:hidden;	
	z-index:10000;
}
#page .fb_btn:hover {background-position:0 -36px;}

#page .town_sign {
	background-color:transparent;
	background-position:0;
	background-repeat:no-repeat;
	background-image:url(../img/town_sign_bg.jpg);	
	top:0; 
	left:795px;
	position:absolute;
	width:350px;
	height:245px;
	display:block;	
	z-index:9990;
	}
#page .town_sign .msg {
	background-color:transparent;
	background-position:0;
	background-repeat:no-repeat;
	background-image:url(../img/largesign_default2.png);
	margin:0 auto;
	width:182px;
	padding-top:180px;
	height:67px;
	display:block;	
	overflow:hidden;
	text-indent:-9999px;
}	
	
#page .town_sign h2 {color:#333;font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold;font-style:italic;font-size:30px;line-height:24px;}
#page .town_sign p {color:#ccc;font-size:18px;font-style:italic;line-height:18px;}	
	
	

#page .fh_btn {
	top:485px; /*472*/
	left:11px; /*855*/
	position:absolute;
	width:88px;
	height:112px;
	background-color:transparent;
	background-image:url(../img/fh_btn.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;	
	text-indent:-9999px;
	overflow:hidden;	
	z-index:9991;
}
#page .fh_btn:hover {background-position:0 -112px;}

#page .hometownmarker {background-image:url(../img/hometownofdaekim.png);background-position:0 0; background-repeat:no-repeat; width:135px; height:70px;text-indent:-9999px;position:absolute; left:904px; top:461px;z-index:9992;}

#page .nightowl {width:30px; height:35px; display:block; position:absolute;background-image:url(../img/owl_blink_sm.gif);background-repeat:no-repeat;background-position:0 0;top:38px; left:130px;}
#home #page .nightowl {top:200px; left:212px;}
#design #page .nightowl {top:180px; left:9px;}
#development #page .nightowl {top:200px; left:212px;}
#creativity #page .nightowl {top:39px; left:143px;}
#gallery #page .nightowl {top:139px; left:327px;}
#town #page .nightowl {top:200px; left:212px;}


/* Newspaper Aspects */
.slavehead {
	background-image:url(../img/pencil_rule_light.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding-bottom:5px;
}
.slavehead .todaysdate{font-size:11px;float:left;display:inline-block;text-transform:uppercase;font-family:"Times New Roman", Times, serif;color:#555;letter-spacing:1px;padding-bottom:2px;}
.slavehead abbr {font-weight:bold;font-size:16px;float:right;display:inline-block;border:none;padding-top:2px;}
.slavehead  .price {font-size:13px;}



/* Content Customs */
.section .layout .sidebar-right .inpage-menu {padding-left:16px;}
.section .layout .sidebar-right .inpage-menu  li {border-bottom:1px dotted #aaa!important; display:block;}
.section .layout .sidebar-right .inpage-menu  li a {display:block; padding:5px 0 5px 0;}

.section .layout .gallery_view {display:block;}
.section .layout .gallery_view .piece {display:block; float:left; margin:5px 20px 20px 20px; width:150px; height:auto; 
}

.section .layout .gallery_view .piece img {
margin-bottom:1em;
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.33);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.33);
}

.section .layout .gallery_view .piece img:hover  {
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.66);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.66);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.66);
}

.section .layout .gallery_view h1 {font-size:16px;}
.section .layout .gallery_view .description {font-size:16px;color:#777;font-size:11px;line-height:1.33em;}


.section .sidebar-right .quicklink img {
margin-bottom:1em;
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.33);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.33);
}

.section .sidebar-right .quicklink img:hover  {
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.66);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.66);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.66);
}


.section .layout .centerpiece img {
margin-bottom:1em;
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33);
-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.33);
box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.33);}



/* HOME Typeface */
.copy-firstline {font-family:Georgia, "Times New Roman", Times, serif; font-size:76px !important; line-height:1.2em!important;margin-bottom:.5em!important; letter-spacing:-4px;text-shadow: 1px 1px 0px rgba(255, 255, 255, .5);}
.copy-topline {font-family:Georgia, "Times New Roman", Times, serif; font-size:64px !important; line-height:1.2em!important;margin-bottom:.5em!important;letter-spacing:-2px;word-spacing:2px;text-shadow: 1px 1px 0px rgba(255, 255, 255, .5);}
.copy-secondary {font-family:Georgia, "Times New Roman", Times, serif; font-size:48px !important; line-height:1.2em!important;letter-spacing:-1px;word-spacing:2px;text-shadow: 1px 1px 0px rgba(255, 255, 255, .5);}
.copy-topline-link {color:#000;border-bottom:3px dotted #000;}
.copy-topline-link:hover {background-color:#000!important;color:#fff;}


/* specialized list styles --------------------------------------------------------------
-----------------------------------------------------------------------------------------*/
 
/* helper styles --------------------------------------------------------------------------*/ 
/* font size helpers-------------------------------------------- */
.font-xsmall {
	font-size:11px !important;
}
.font-small {
	font-size:12px !important;
}
.font-medium {
	font-size:14px !important;
}
.font-large {
	font-size:16px !important;
}
.font-larger {
	font-size:18px !important;
}
.font-display {
	font-size:24px !important;
}
/* basic layout helpers */
.block-left {
	float:left !important;
}
.block-right {
	float:right !important;
}
.text-left {
	text-align:left !important;
}
.text-right {
	text-align:right !important;
}
.text-center {
	text-align:center !important;
}
.make-block {
	display:block!important;
}
.make-inline {
	display:inline!important;
}
.make-inblock {
	display:inline-block!important;
} /* only use on native inline html */
/* clearing---------------------------------------------- */
.clear-left {
	clear:left!important;
}
.clear-right {
	clear:right!important;
}
.clear-both {
	clear:both!important;
}
.br-clear-all {
	height:0;
	line-height:0;
	margin:0;
} /* for removing br styles for use with <br clear="all" class="br-clear-all"/> */

.automargins {
	margin-left:auto !important;
	margin-right:auto !important;
}
/* column/width helpers - use these in combination with the .block-left and .block-right classes above to make quick and easy columns */
.width-quarter {
	width:24% !important;
}
.width-third {
	width:33% !important;
}
.width-half {
	width:49% !important;
}
.width-two-thirds {
	width:65% !important;
}
.width-three-quarters {
	width:74% !important;
}
/* padding & margin helpers  */
.nopadding {
	padding:0!important;
}
.nomargin {
	margin:0!important;
}
.pad-v0 {
	padding-top:0px!important;
	padding-bottom:0px!important;
}
.pad-h0 {
	padding-left:0px!important;
	padding-right:0px!important;
}
.pad-t0 {
	padding-top:0px!important;
}
.pad-b0 {
	padding-bottom:0px!important;
}
.pad-l0 {
	padding-left:0px!important;
}
.pad-r0 {
	padding-right:0px!important;
}
.pad-v5 {
	padding-top:5px !important;
	padding-bottom:5px !important;
}
.pad-h5 {
	padding-left:5px !important;
	padding-right:5px !important;
}
.pad-t5 {
	padding-top:5px !important;
}
.pad-b5 {
	padding-bottom:5px !important;
}
.pad-l5 {
	padding-left:5px !important;
}
.pad-r5 {
	padding-right:5px !important;
}
.pad-v10 {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.pad-h10 {
	padding-left:10px !important;
	padding-right:10px !important;
}
.pad-t10 {
	padding-top:10px !important;
}
.pad-b10 {
	padding-bottom:10px !important;
}
.pad-l10 {
	padding-left:10px !important;
}
.pad-r10 {
	padding-right:10px !important;
}
.pad-v15 {
	padding-top:15px !important;
	padding-bottom:15px !important;
}
.pad-h15 {
	padding-left:15px !important;
	padding-right:15px !important;
}
.pad-t15 {
	padding-top:15px !important;
}
.pad-b15 {
	padding-bottom:15px !important;
}
.pad-l15 {
	padding-left:15px !important;
}
.pad-r15 {
	padding-right:15px !important;
}
.pad-v20 {
	padding-top:20px !important;
	padding-bottom:20px !important;
}
.pad-h20 {
	padding-left:20px !important;
	padding-right:20px !important;
}
.pad-t20 {
	padding-top:20px !important;
}
.pad-b20 {
	padding-bottom:20px !important;
}
.pad-l20 {
	padding-left:20px !important;
}
.pad-r20 {
	padding-right:20px !important;
}
.pad-v25 {
	padding-top:25px !important;
	padding-bottom:25px !important;
}
.pad-h25 {
	padding-left:25px !important;
	padding-right:25px !important;
}
.pad-t25 {
	padding-top:25px !important;
}
.pad-b25 {
	padding-bottom:25px !important;
}
.pad-l25 {
	padding-left:25px !important;
}
.pad-r25 {
	padding-right:25px !important;
}
.pad-v30 {
	padding-top:30px !important;
	padding-bottom:30px !important;
}
.pad-h30 {
	padding-left:30px !important;
	padding-right:30px !important;
}
.pad-t30 {
	padding-top:30px !important;
}
.pad-b30 {
	padding-bottom:30px !important;
}
.pad-l30 {
	padding-left:30px !important;
}
.pad-r30 {
	padding-right:30px !important;
}
.pad-v35 {
	padding-top:35px !important;
	padding-bottom:35px !important;
}
.pad-h35 {
	padding-left:35px !important;
	padding-right:35px !important;
}
.pad-t35 {
	padding-top:35px !important;
}
.pad-b35 {
	padding-bottom:35px !important;
}
.pad-l35 {
	padding-left:35px !important;
}
.pad-r35 {
	padding-right:35px !important;
}
.pad-v40 {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
.pad-h40 {
	padding-left:40px !important;
	padding-right:40px !important;
}
.pad-t40 {
	padding-top:40px !important;
}
.pad-b40 {
	padding-bottom:40px !important;
}
.pad-l40 {
	padding-left:40px !important;
}
.pad-r40 {
	padding-right:40px !important;
}
.pad-v45 {
	padding-top:45px !important;
	padding-bottom:45px !important;
}
.pad-h45 {
	padding-left:45px !important;
	padding-right:45px !important;
}
.pad-t45 {
	padding-top:45px !important;
}
.pad-b45 {
	padding-bottom:45px !important;
}
.pad-l45 {
	padding-left:45px !important;
}
.pad-r45 {
	padding-right:45px !important;
}
.pad-v50 {
	padding-top:50px !important;
	padding-bottom:50px !important;
}
.pad-h50 {
	padding-left:50px !important;
	padding-right:50px !important;
}
.pad-t50 {
	padding-top:50px !important;
}
.pad-b50 {
	padding-bottom:50px !important;
}
.pad-l50 {
	padding-left:50px !important;
}
.pad-r50 {
	padding-right:50px !important;
}
.mar-v0 {
	margin-top:0px!important;
	margin-bottom:0px!important;
}
.mar-h0 {
	margin-left:0px!important;
	margin-right:0px!important;
}
.mar-t0 {
	margin-top:0px!important;
}
.mar-b0 {
	margin-bottom:0px!important;
}
.mar-l0 {
	margin-left:0px!important;
}
.mar-r0 {
	margin-right:0px!important;
}
.mar-v5 {
	margin-top:5px !important;
	margin-bottom:5px !important;
}
.mar-h5 {
	margin-left:5px !important;
	margin-right:5px !important;
}
.mar-t5 {
	margin-top:5px !important;
}
.mar-b5 {
	margin-bottom:5px !important;
}
.mar-l5 {
	margin-left:5px !important;
}
.mar-r5 {
	margin-right:5px !important;
}
.mar-v10 {
	margin-top:10px !important;
	margin-bottom:10px !important;
}
.mar-h10 {
	margin-left:10px !important;
	margin-right:10px !important;
}
.mar-t10 {
	margin-top:10px !important;
}
.mar-b10 {
	margin-bottom:10px !important;
}
.mar-l10 {
	margin-left:10px !important;
}
.mar-r10 {
	margin-right:10px !important;
}
.mar-v15 {
	margin-top:15px !important;
	margin-bottom:15px !important;
}
.mar-h15 {
	margin-left:15px !important;
	margin-right:15px !important;
}
.mar-t15 {
	margin-top:15px !important;
}
.mar-b15 {
	margin-bottom:15px !important;
}
.mar-l15 {
	margin-left:15px !important;
}
.mar-r15 {
	margin-right:15px !important;
}
.mar-v20 {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
.mar-h20 {
	margin-left:20px !important;
	margin-right:20px !important;
}
.mar-t20 {
	margin-top:20px !important;
}
.mar-b20 {
	margin-bottom:20px !important;
}
.mar-l20 {
	margin-left:20px !important;
}
.mar-r20 {
	margin-right:20px !important;
}
.mar-v25 {
	margin-top:25px !important;
	margin-bottom:25px !important;
}
.mar-h25 {
	margin-left:25px !important;
	margin-right:25px !important;
}
.mar-t25 {
	margin-top:25px !important;
}
.mar-b25 {
	margin-bottom:25px !important;
}
.mar-l25 {
	margin-left:25px !important;
}
.mar-r25 {
	margin-right:25px !important;
}
.mar-v30 {
	margin-top:30px !important;
	margin-bottom:30px !important;
}
.mar-h30 {
	margin-left:30px !important;
	margin-right:30px !important;
}
.mar-t30 {
	margin-top:30px !important;
}
.mar-b30 {
	margin-bottom:30px !important;
}
.mar-l30 {
	margin-left:30px !important;
}
.mar-r30 {
	margin-right:30px !important;
}
.mar-v35 {
	margin-top:35px !important;
	margin-bottom:35px !important;
}
.mar-h35 {
	margin-left:35px !important;
	margin-right:35px !important;
}
.mar-t35 {
	margin-top:35px !important;
}
.mar-b35 {
	margin-bottom:35px !important;
}
.mar-l35 {
	margin-left:35px !important;
}
.mar-r35 {
	margin-right:35px !important;
}
.mar-v40 {
	margin-top:40px !important;
	margin-bottom:40px !important;
}
.mar-h40 {
	margin-left:40px !important;
	margin-right:40px !important;
}
.mar-t40 {
	margin-top:40px !important;
}
.mar-b40 {
	margin-bottom:40px !important;
}
.mar-l40 {
	margin-left:40px !important;
}
.mar-r40 {
	margin-right:40px !important;
}
.mar-v45 {
	margin-top:45px !important;
	margin-bottom:45px !important;
}
.mar-h45 {
	margin-left:45px !important;
	margin-right:45px !important;
}
.mar-t45 {
	margin-top:45px !important;
}
.mar-b45 {
	margin-bottom:45px !important;
}
.mar-l45 {
	margin-left:45px !important;
}
.mar-r45 {
	margin-right:45px !important;
}
.mar-v50 {
	margin-top:50px !important;
	margin-bottom:50px !important;
}
.mar-h50 {
	margin-left:50px !important;
	margin-right:50px !important;
}
.mar-t50 {
	margin-top:50px !important;
}
.mar-b50 {
	margin-bottom:50px !important;
}
.mar-l50 {
	margin-left:50px !important;
}
.mar-r50 {
	margin-right:50px !important;
}
/* color helpers-------------------------------------------- */
.color-lightgrey {
	color:#999 !important;
}
.color-grey {
	color:#777 !important;
}
.color-darkgrey {
	color:#333 !important;
}
.color-blue {
	color:#0072a4 !important;
}
.color-darkblue {
	color:#005073 !important;
}
.color-black {
	color:black !important;
}
.color-green {
	color:#67ae17 !important;
}
.color-red {
	color:#c60000 !important;
}
/* font style helpers--------------------------------------- */
.font-bold {
	font-weight:bold!important;
}
.font-nobold {
	font-weight:normal!important;
}
.font-italic {
	font-style:italic!important;
}
.font-noitalic {
	font-style:normal!important;
}
/* visibility helpers------------------------------------- */
.nobg {
	background-color:transparent !important;
	background-image:none !important;
}
.noborder {
	border:none !important;
}
.hide {
	display:none !important;
	visibility:hidden !important;
}
/* DECORATION --------------------------------------- */ 
.font-underline {
	text-decoration:underline !important;
}
.font-underline-soft {
	border-bottom-width:1px !important;
	border-bottom-style:dotted !important;
}
.font-strike {
	text-decoration:line-through !important;
}
/* TRANSFORMATION ----------------------------------*/  
.font-lowercase {
	text-transform:lowercase !important;
}
.font-uppercase {
	text-transform:uppercase !important;
}
.font-capitalize {
	text-transform:capitalize !important;
}
/* Letter space */
.ls-shorter {
	letter-spacing:-1px;
}
.ls-wider {
	letter-spacing:1px;
}
/* FLOAT CLEARING FIX ----------------------------------------------------*/
/* Apply [class]:after to float containers */
.clearfix:after {
	color:#fff;
	content:"";
	display:block;
	height:0;
	clear:both;
}
/* APPLIED FOR FIXING IE/MAC RENDER AND IE7/WIN */	
.clearfix {
	display: inline-table;
	overflow:hidden;/* zoom:1; */
}
/* Hides from IE Mac and Applied to IE/WIN Only \*/ 
* html .clearfix {
	height: 1%;
}
.clearfix {
	display:block;
} 
/* FLOAT CLEARING FIX ----------------------------------------------------*/
